body {
    background: #343434;
    display: grid;
    place-content: center;
}

.login-box {
    width: 316px;
    overflow: hidden;
    border-radius: 3px;
    box-shadow: 0 6px 46px rgba(0,0,0,.57);
    transition: .2s;
}

.login-box .head {
    background: linear-gradient(to bottom, #36628E, #4D79A5);
    width: 100%;
    height: 80.6px;
    line-height: 63px;
    padding: 0 22px;
    color: #FFF;
    font-size: 18px;
    clip-path: polygon(0% 0%, 100% 0, 100% 75%, 24% 75%, 20% 88%, 16% 75%, 0% 75%);
    box-sizing: border-box;
    user-select: none;
}

.login-box .body {
    background: #F7F7F7;
    width: 100%;
    min-height: 212px;
    margin-top: -21px;
    box-sizing: border-box;
    font-size: 13px;
    padding: 42px 24px 16px 24px;
}

.login-box .body .login-button {
    margin-top: .65rem;
}

@media (max-width: 767px) {
    .login-box .body {
        padding-bottom: 26px;
    }
}